function main_PathRtuToMysqlConnection_click(that)
{
	var Class = new Path();
	Class.ClearTheDivOfTheTail(that, "#Main_Top-Path");
	$("#Main_Left-List").css("display", "block");
	Class = new RtuToMysqlConnectionSecondPage();
	Class.NoConfirmButton();
	Class = null;
}

function main_RtuToMysqlConnection_click(that)
{
	var LeftDivId="#Main_Left-List";
	var Class = new ListCommon();
	Class.ChangeDivCss(that, LeftDivId);
	Class = new Path();
	Class.LoadPathHtml($(that).text(), 1, "main_PathRtuToMysqlConnection_click(this)");
	Class = new LoadHtml();
	var Html = Class.GetVariableTranslationHtml(Global_RtuToMysqlConnectionCss);
	Html = Html + Class.GetVariableTranslationHtml(Global_RtuToMysqlConnectionUpdatePageHtml);
	Html = Html + Class.GetVariableTranslationHtml(Global_RtuToMysqlConnectionFirstPageHtml);
	Html = Html + Class.GetVariableTranslationHtml(Global_RtuToMysqlConnectionSecondPageHtml);
	$("#Main_Center-Content").empty();
	$("#Main_Center-Content").append(Html);
	Class = new RtuToMysqlConnectionUpdatePage();
	Class.Initialization();
	Class = null;
}
function main_RtuToMysqlConnectionSetConnectionName_click(that)
{
	var Class = new RtuToMysqlConnectionFirstPage();
	Class.SetConnectionName(that);
	Class = null;
}
function main_RtuToMysqlConnectionSaveButton_click(that)
{
	var Class = new RtuToMysqlConnectionFirstPage();
	Class.SaveButton(that);
	Class = null;
}
function main_RtuToMysqlConnectionChangeCheckbox_click(that)
{
	var Class = new RtuToMysqlConnectionFirstPage();
	Class.ChangeCheckbox(that);
	Class = null;
}
function main_RtuToMysqlConnectionEditButton_click(that)
{
	var Class = new RtuToMysqlConnectionFirstPage();
	Class.EditButton(that);
	Class = null;	
}
function main_RtuToMysqlConnectionShowNextPage_click()
{
	var Class = new RtuToMysqlConnectionFirstPage();
	Class.ShowNextPage();
	Class = null;
}
function main_RtuToMysqlConnectionShowPreviousPage_click()
{
	var Class = new RtuToMysqlConnectionFirstPage();
	Class.ShowPreviousPage();
	Class = null;	
}
function main_RtuToMysqlConnectionChangeAllCheckbox_click(that)
{
	var Class = new RtuToMysqlConnectionFirstPage();
	Class.ChangeAllCheckbox(that);
	Class = null;
}
function main_RtuToMysqlConnectionConfirmButton_click(that)
{
	var Class = new RtuToMysqlConnectionSecondPage();
	Class.ConfirmButton(that);
	Class = null;	
}
function main_RtuToMysqlConnectionNoConfirmButton_click(that)
{
	var Class = new RtuToMysqlConnectionSecondPage();
	Class.NoConfirmButton(that);
	Class = null;	
}
function main_RtuToMysqlConnectionShowColumn_click()
{
	var Class = new RtuToMysqlConnectionSecondPage();
	Class.ShowColumn();
	Class = null;
}
function main_RtuToMysqlConnectionHideColumn_click()
{
	var Class = new RtuToMysqlConnectionSecondPage();
	Class.HideColumn();
	Class = null;
}